Main MessageBoard / Lolli.org Updates /

pablo814
Premium Member
Online
1) The media embed code needs updated to support the new style of embed codes, most places have a "use the old code" option when getting codes, but for how long I don't know.

2) Firefox 4 doesn't support the lolli toolbar, I know basically myself and Kevin are the only ones who use it, but a lil just so you know...
 
"Honey, I want to do something, we never do anything!" "We are doing something. I'm watching the game and eating a sandwich, and you are making me another sandwich!"
pablo814
Premium Member
Online
When I installed it it said it was disabling my toolbar due to incompatibility. As far as the vids, IDK why they are shifting codes but they are for some reason...
 
"Honey, I want to do something, we never do anything!" "We are doing something. I'm watching the game and eating a sandwich, and you are making me another sandwich!"


Main MessageBoard / Lolli.org Updates /
SITE LINKS
Marketing
About Us
Privacy
Legal
SITE HELP
Contact Us
FOLLOW US
Lolli.org on Facebook Facebook
Lolli.org on Twitter Twitter
Lolli.org RSS Feed RSS Feed
NAVIGATION
Events
Msgboard
Mixes (New)
Mixes (Top)
Music Genres
 
Marketing
Artists
Interviews & Articles
Photo Gallery
Contests
Who We Are


New Mixes Top Mixes Genres
Member Stats
Interviews and Articles Photo Gallery Contests Who We Are
My Messages My Pics My Events My Artists & Mixes Account Settings Customize Lolli Logout